Skip to main content
POST
Dashboard leaderboards

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

Path Parameters

location_id
string
required

The ID of the location for which leaderboards dashboard is to be retrieved.

Example:

"58"

Query Parameters

type
string
required

Specifies which leaderboard iframe to retrieve. Must be one of the following values: doctors, hygiene, front_desk, reactivation.

Example:

"reactivation"

Body

application/json
theme
object

Per-embed theme overrides, merged over the firm's saved theme (see /embed_theme).

height
string

iframe height in px (e.g. "900px").

Example:

"900px"

Response

Successful response

iframe
string

Ready-to-insert iframe HTML.

url
string

The iframe src URL.